= form_for(@role, html: {class: "ui fluid form"}) do |f|
  - if @role.errors.any?
    #error_explanation
      %h2= "#{pluralize(@role.errors.count, "error")} prohibited this role from being saved:"
      %ul
        - @role.errors.full_messages.each do |message|
          %li= message
  .field
    = f.label :name
    = f.text_field :name
  .field
    = f.label :is_basic
    = f.check_box :is_basic
  .actions
    = f.submit